RubyGems Navigation menu

acmesmith-http-path 0.1.0

AcmeSmith ChallengeResponders plugin for validating with letsencrypt by http-01 on a local machine

バージョン履歴:

  1. 0.1.0 - January 05, 2017 (9KB)

Runtime依存性 (1):

Development依存性 (4):

  • bundler ~> 1.13
  • minitest ~> 5.0
  • rake ~> 10.0
  • simplecov ~> 0.12
  • オーナー:

    作者:

    • Pim Snel

    SHA 256チェックサム:

    5ae3d723e71093d64936421c320912a80521b4e84cd7d524f3df2b9f7d664494

    累計ダウンロード数 2,479

    このバージョンのみ 2,479

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク: